html,
body {
    padding: 0;
    margin: 0;
    background: #F4F4F4;
    /* background: #ddd; */
}

/* 框架区 */

.anta-container {
    height: 100%;
    width: 100%;
    overflow-x: auto;
}

.anta-container .anta-header,
.anta-container .anta-footer {
    width: 100%;
}

.anta-container .anta-header .anta-header-cont {
    max-width: 1200px;
    margin: 0 auto;
}

.anta-container .anta-header {
    height: 48px;
    background: linear-gradient(to right, #AB1119 0%, #E62516 50%, #E94C0D 100%);
}

.anta-container .anta-header img {
    margin-top: 13px;
}

.anta-container .anta-body-cont {
    height: 529px;
    margin: 20px auto;
    border-radius: 10px;
    max-width: 1200px;
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (max-width: 1200px) {
    .anta-container .anta-header .anta-header-cont {
        margin-left: 16px;
    }
}

.anta-container .anta-footer {
    background: #E6E6E6;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 12px;
    color: #393939;
}

/* 内容区 - 身份验证  设置新密码 - */

.anta-body-cont .cont-title {
    font-size: 22px;
    height: 22px;
    line-height: 22px;
    color: #393939;
    margin: 60px 0 35px;
    letter-spacing: 1px;
}

.anta-body-cont .cont-hint {
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 20px;
    color: #E62516;
    margin: -25px 0 20px;
}

.anta-body-cont .cont-hint .cont-hint-icon {
    width: 16px;
    height: 16px;
    margin-right: 6px;
    flex-shrink: 0;
}

.anta-body-cont .cont-flow {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.anta-body-cont .cont-flow img,
.anta-body-cont .cont-flow span {
    margin-right: 10px;
}

.anta-body-cont .cont-flow .cont-flow-line {
    width: 140px;
    height: 4px;
    background: rgba(81, 94, 103, 1);
    border-radius: 100px;
    opacity: 0.1;
}

.anta-body-cont .wrap {
    width: 300px;
    height: 40px;
    margin-top: 30px;
    position: relative;
}

.anta-error {
   margin-top:20px;
    /*height: 32px;*/
    line-height: 30px;
    font-size: 12px;
    width: 294px;
    background: rgba(255, 0, 0, 0.1);
    border-radius: 4px;
    border: 1px solid rgba(250, 85, 85, 1);
}

 .anta-error img {
    margin: 0px 8px;
    vertical-align: -4px;
}

.anta-body-cont .wrap .error-msg {
    font-size: 12px;
    line-height: 12px;
    color: #FA5555;
    position: absolute;
    top: 46px;
    left: 0;
    white-space: nowrap;
}

.anta-body-cont .wrap input {
    height: inherit;
    width: inherit;
    padding: 0 13px;
    box-sizing: border-box;
    background: rgba(248, 248, 248, 1);
    border-radius: 4px;
    border: 1px solid rgba(221, 221, 221, 1);
}

.anta-body-cont .wrap .el-select input {
    padding: 0;
    border: none;
    background: none;
}

.anta-body-cont .wrap span.name {
    position: absolute;
    color: #000;
    font-weight: 400;
    top: 13px;
    right: 314px;
    font-size: 14px;
    white-space: nowrap;
}

.anta-body-cont .wrap .get-code.active {
    width: 130px;
}

.anta-body-cont .wrap .get-code {
    height: 40px;
    white-space: nowrap;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    color: #333;
    font-weight: 400;
    border-radius: 4px;
    border: 1px solid rgba(151, 151, 151, 0.36);
    position: absolute;
    top: 0px;
    left: 320px;
    box-sizing: border-box;
    cursor: pointer;
}

.anta-body-cont .but-wrap {
    display: flex;
    margin-top: 40px;
    justify-content: space-between;
}

.anta-body-cont .but-wrap .next {
    width: 180px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    font-weight: 400;
    background: rgba(221, 221, 221, 1);
    border-radius: 4px;
}

.anta-body-cont .but-wrap .next.active {
    cursor: pointer;
    background: rgba(225, 46, 34, 1);
}

.anta-body-cont .but-wrap .getBack {
    width: 100px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #666;
    box-sizing: border-box;
    text-align: center;
    border-radius: 4px;
    cursor: pointer;
    border: 1px solid rgba(153, 153, 153, 1);
}

.anta-body-cont .but-wrap .goLogin {
    width: 180px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    font-weight: 400;
    background: rgba(221, 221, 221, 1);
    border-radius: 4px;
}

.anta-body-cont .but-wrap .goLogin.active {
    cursor: pointer;
    background: rgba(225, 46, 34, 1);
}

.anta-body-cont .but-wrap .goApply {
    margin-left: 10px;
    width: 50%;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #666;
    box-sizing: border-box;
    text-align: center;
    border-radius: 4px;
    cursor: pointer;
    border: 1px solid rgba(153, 153, 153, 1);
}

.anta-body-cont .input-wrap1 {
    margin-top: 10px;
}

.anta-body-cont .input-wrap4 {
    margin-top: 40px;
}

/* 内容区 - 完成 - */

.anta-body-cont img.succeed-icon {
    margin-top: 67px;
}

.anta-body-cont img.warn-icon {
    width: 52px;
    height: 52px;
}

.anta-body-cont .succeed-tip1 {
    color: #333333;
    margin-top: 23px;
    font-size: 16px;
    line-height: 16px;
}

.anta-body-cont .succeed-tip2 {
    color: #666666;
    margin-top: 14px;
    font-size: 14px;
    line-height: 14px;
}

.anta-body-cont .warn-tip3 {
    color: #FA5555;
    margin-top: 14px;
    font-size: 14px;
    line-height: 20px;
    max-width: 600px;
}

.anta-body-cont .go-login {
    margin-top: 40px;
    width: 120px;
    height: 36px;
    cursor: pointer;
    line-height: 36px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    background: rgba(225, 46, 34, 1);
    border-radius: 4px;
    border: 1px solid rgba(225, 46, 34, 1);
}

/* 错误提示 */
/* 密码格式限制 */

.anta-body-cont .input-wrap1 .password-tip {
    position: absolute;
    height: 16px;
    line-height: 16px;
    width: 16px;
    text-align: center;
    font-size: 12px;
    border-radius: 50%;
    top: 12px;
    left: 312px;
    color: #333;
    border: solid 1px;
}

.password-tip .tip-wrap {
    display: none;
    width: 371px;
    height: 166px;
    border-radius: 8px;
    position: absolute;
    box-sizing: border-box;
    padding: 20px 20px 20px 30px;
    top: -30px;
    left: 30px;
    background: #fff;
    box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.08);
}

.password-tip .tip-wrap .sjx {
    width: 13px;
    height: 13px;
    background: #fff;
    box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.08);
    position: absolute;
    top: 30px;
    left: -5px;
    transform: rotate(45deg);
}

.password-tip .tip-wrap .sjx1 {
    width: 30px;
    height: 30px;
    background: #fff;
    position: absolute;
    top: 30px;
    left: 0;
}

.password-tip .tip-wrap .tip-list {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    line-height: 21px;
    text-align: left;
}
/* 密码格式限制 */
.is-ios .anta-container .anta-header .anta-header-cont {
    width: 100%;
}
.is-ios .anta-container .anta-body-cont {
    width: 100%;
}
@media screen and (min-width: 320px) and (max-width: 480px) {
    html.is-ios,
    html.is-ios body {
        width: 100%;
        background: #fff;
    }
    html.is-ios .anta-container .anta-header .anta-header-cont,
    html.is-ios .anta-container .anta-body-cont {
        width: 375px;
        overflow: hidden;
        margin: 0 auto;
    }
    html.is-android,
    html.is-android body {
        width: 100%;
        background: #fff;
    }
    html.is-android .anta-container .anta-header .anta-header-cont,
    html.is-android .anta-container .anta-body-cont {
        width: 360px;
        overflow: hidden;
    }
    .anta-tabs{
        margin-left: 26px !important;
    }
    .anta-body-cont .cont-flow {
        display: none;
    }
    .anta-body-cont .wrap {
        margin-left: 51px;
    }
    html.is-ios .anta-body-cont .wrap input{
        font-size:14px;
    }
    .anta-body-cont .wrap.authText-wrap {
        width: 170px;
        margin-left: 51px;
    }
    .anta-body-cont .wrap.Account-wrap {
        margin-left: 51px;
    }
    .anta-body-cont .wrap.authText-wrap .name {
        right: 177px;
    }
    .anta-body-cont .wrap,
    .anta-body-cont .wrap .anta-error {
        width: 270px;
        box-sizing: border-box;
    }
    .anta-body-cont .wrap span.name {
        right: 280px;
    }
    .anta-body-cont .but-wrap .next {
        width: 140px;
    }
    .anta-container .anta-header img {
        margin-left: 20px;
    }
    /* 获取验证码 */
    .anta-body-cont .wrap .get-code {
        left: 179px;
        width: 91px!important;
    }
    .forget-password.anta-error {
        width: 270px;
        box-sizing: border-box;
        margin-right: -50px;
    }
}


.switch-item {
    display: none;
}

.switch-item.is-active {
    display: block;
}
